/* header styles */
div#header-title
{
    font-size:1.5rem;
    color:white;
    font-family: 'Gentium Basic', serif;
    line-height:2.0rem;
}
@media only screen and (min-width : 576px) { div#header-title { font-size: 1.8rem; } }
@media only screen and (min-width : 768px) { div#header-title { font-size: 2.1rem; } }
@media only screen and (min-width : 992px) { div#header-title { font-size: 2.4rem; } }

div#header-title a
{
    text-decoration:none;
    color:white;
}
div#header-subtitle
{
    font-size:1rem;
    line-height:1.8rem;
    color:white;
    font-family: 'Gentium Basic', serif;
}
@media only screen and (min-width : 576px) { div#header-subtitle { font-size: 1.2rem; } }
@media only screen and (min-width : 768px) { div#header-subtitle { font-size: 1.4rem; } }
@media only screen and (min-width : 992px) { div#header-subtitle { font-size: 1.6rem; } }


